      subroutine outControl	

      include 'global.inc'

      open(60, file='pos_ini.dat')

	write (6,510)
  510 format (/,'***********************************',/)

  503 Format('constants: pi, lambda, zz',3(1X,F15.9))
      write (6,503) PI, Glambd, zz

	write (6,510)

      WRITE (6,606) N
  606 FORMAT (5X,I5,' PARTICLES IN A BOX (initial)')

      WRITE(6,501) Tmas
  501	FORMAT('Mass in kg (molar)',(1X,F12.9))
  
      WRITE (6,500) xpore,ypore,zpore

  500 FORMAT ('X and Y and Z - length',3(1X,F10.6))

	write (6,510)
      WRITE (6,6001) TEMP, PBAR
 6001 FORMAT (5X,'TEMPERATURE = ',F10.5,/,
     &          5X,'P[bar] = ',F10.5)

	write (6,510)
      WRITE (6,602) TD,OD
  602 FORMAT (5X,'TD =  ',E16.10,5x,'OD =  ',E16.10)


      WRITE (6,603) CTOF,CTOFS
  603 FORMAT (5X,'CTOF = ',F10.6,5x, 'CTOFS = ',F10.6)

	write (6,510)
      WRITE (6,605) int(UPDATENB)
  605 FORMAT (5X,'UPDATE NEIGHBOR LIST AFTER ',I5,' STEPS')

      WRITE (6,608) MX
  608 FORMAT (5X, 'Flag: exchange particles = ',I5)

      WRITE (60,601) 
  601 FORMAT (5X,'INITIAL ATOMS POSITIONS;  Flag=',i2/,
     &          5X,'XC',14X,'YC',14X,'ZC')
	write (6,510)

* *** ***************************************************
*     verify if the atoms are in the box;
*     if not, shift them into the box

      do I = 1,N
	 
         if(xc(i).lt.0.0)then
            xc(i) = xc(i) + xpore
         endif
         if(xc(i).gt.xpore)then
            xc(i) = xc(i) - xpore
         endif
         if(yc(i).lt.0.0)then
            yc(i) = yc(i) + ypore
         endif
         if(yc(i).gt.ypore)then
            yc(i) = yc(i) - ypore
         endif
	
       WRITE (60,604) xc(I),yc(I),zc(I)
      enddo

  604 FORMAT (6(1X,F10.6),2X,I2)

      close(60)

      end

* *** ****************************************************